# coding: utf-8
from __future__ import unicode_literals

from django.conf import settings

from emission.django.utils import get_setting


REPLICATED_MODELS = get_setting(settings, 'EMISSION_MASTER_REPLICATED_MODELS')
TRANSACTION_WAIT_DELTA = get_setting(settings, 'EMISSION_TRANSACTION_WAIT_DELTA')
EMISSION_DATABASE_CHUNK_SIZE_LIMIT = get_setting(settings, 'EMISSION_DATABASE_CHUNK_SIZE_LIMIT', 500)
